.bold { font-weight:bold; }
.box { border : thin solid Black; padding : 0.4em; background-color : #fff8dc; }
.container { margin-left: auto; margin-right: auto; width: 960px; clear : both; }
.container_12, .container_16 { clear : both; }
.clear { clear: both; }
.clearleft { clear: left; }
.clearright { clear: right; }
.left { float:left; }
.right { float: right; }
.spacer { height : 10px;  }
.txtleft { text-align:left; }
.txtcent { text-align:center; }
.txtjust { text-align: justify; }
.txtright { text-align:right; }
.twitter { margin : 15px; }
